archive: 2017年01月  1/1

Cyberfox XMLパースエラーと言語パックのトラブル

最終更新 2017/02/10 この記事は、バージョン51.0.1までのCyberfox向けです。 Cyberfox v51.0.2で言語パックの適用方法が変わりました。Cyberfox 51.0.2で言語パック内蔵化をご覧ください。 Cyberfox更新で言語パックがおかしくなった。 解決方法 ― アドオンを使わずに、自力で言語パック適用 Cyberfox更新で言語パックがおかしくなった。 Cyberfox Firefoxの派生ブラウザ。Firefoxに比べて動作が軽い。...